package com.wzj.soopin.transaction.enums;

import lombok.Getter;

@Getter
public enum ChargeStatus {
    WAITING(0, "待验证"),
    PENDING(1, "充值成功"),
    SUCCESS(2, "充值失败");

    private Integer code;
    private String message;
    ChargeStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
